List webhooks
curl --request GET \
--url https://api-vod-express.syncwords.com/v1/webhooks \
--header 'Authorization: Bearer <token>'import requests
url = "https://api-vod-express.syncwords.com/v1/webhooks"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api-vod-express.syncwords.com/v1/webhooks', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"data": [
{
"id": "wh_01m3n2t4k8b5x0c7d2e9f6g1h3",
"url": "https://hooks.example.com/syncwords",
"events": [
"file.done",
"file.failed"
],
"createdAt": "2026-09-28T09:00:00.000Z"
}
]
}{
"message": "Unauthenticated.",
"code": "unauthenticated"
}{
"message": [
"VOD Express is not enabled for your account."
],
"code": "vod_express_not_enabled"
}{
"message": [
"Too Many Attempts."
],
"code": "too_many_requests"
}Webhooks
List webhooks
Your account’s webhooks, oldest first. Secrets are not shown.
Guide: Webhooks
GET
/
webhooks
List webhooks
curl --request GET \
--url https://api-vod-express.syncwords.com/v1/webhooks \
--header 'Authorization: Bearer <token>'import requests
url = "https://api-vod-express.syncwords.com/v1/webhooks"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api-vod-express.syncwords.com/v1/webhooks', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"data": [
{
"id": "wh_01m3n2t4k8b5x0c7d2e9f6g1h3",
"url": "https://hooks.example.com/syncwords",
"events": [
"file.done",
"file.failed"
],
"createdAt": "2026-09-28T09:00:00.000Z"
}
]
}{
"message": "Unauthenticated.",
"code": "unauthenticated"
}{
"message": [
"VOD Express is not enabled for your account."
],
"code": "vod_express_not_enabled"
}{
"message": [
"Too Many Attempts."
],
"code": "too_many_requests"
}